Class LayoutHor Extends RectLayout
(Defined in: jpgraph_odo.php : 779)

LayoutHor | RectLayout
getHeight() getWidth() Stroke() __construct() | LayoutSize()

Class usage and Overview

Class Methods

LayoutHor ::
getHeight($aImg)

Argument | Default | Description
--- | --- | ---
$aImg |  | No description available

Description:
No description available.

LayoutHor ::
getWidth($aImg)

Argument | Default | Description
--- | --- | ---
$aImg |  | No description available

Description:
No description available.

LayoutHor ::
Stroke($graph)

Argument | Default | Description
--- | --- | ---
$graph |  | No description available

Description:
No description available.

LayoutHor ::
__construct($aObjArr)

Argument | Default | Description
--- | --- | ---
$aObjArr |  | No description available

Description:
No description available.